<?php

namespace App\Imports;

use App\AuctionObjectStageImport;
use Maatwebsite\Excel\Concerns\ToModel;

class StageImport implements ToModel
{
    /**
    * @param array $row
    *
    * @return \Illuminate\Database\Eloquent\Model|null
    */
    public function model(array $row)
    {
        return new AuctionObjectStageImport([
            //
        ]);
    }
}
